ThreatPress

WordPress Vulnerabilities Database

Back

WordPress CP Reservation Calendar Plugin 1.1.6 - SQL Injection

Product
CP Reservation Calendar
Description
This WordPress CP Reservation Calendar plugin is prone to an SQL injection via dex_reservations.php. This vulnerability allows an attacker to modify data, compromise the access and application or exploit hidden vulnerabilities in the underlying database.
Solution
Upgrade the plugin.
Classification
Type SQL Injection
OWASP Top 10 A1: Injection
References
Exploit-DB
CVE
Name CVE-2015-7235
Versions
Affected In <= 1.1.6
Fixed In 1.1.7
Disclosure date
2015-09-15
Credits
i0akiN SEC-LABORATORY